.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.028809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.923828;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.073959,0.000000,0.000000,0.073959,0,0);-ms-transform:matrix(0.073959,0.000000,0.000000,0.073959,0,0);-webkit-transform:matrix(0.073959,0.000000,0.000000,0.073959,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:88.000000px;}
.ls1{letter-spacing:136.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-10.736000px;}
._8{margin-left:-7.568000px;}
._9{margin-left:-6.144000px;}
._2{margin-left:-4.400000px;}
._0{margin-left:-3.344000px;}
._3{margin-left:-2.288000px;}
._7{margin-left:-1.232000px;}
._6{width:1.232000px;}
._4{width:2.816000px;}
._5{width:4.928000px;}
._a{width:5.984000px;}
.fc1{color:rgb(88,88,90);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:55.968000px;}
.fs2{font-size:96.000000px;}
.fs7{font-size:144.000000px;}
.fs1{font-size:176.000000px;}
.fs6{font-size:264.000000px;}
.fs5{font-size:440.000000px;}
.fs0{font-size:492.877200px;}
.fs4{font-size:680.000000px;}
.y0{bottom:0.000000px;}
.y41{bottom:29.556301px;}
.y40{bottom:38.076431px;}
.y3f{bottom:45.894035px;}
.y29{bottom:49.503701px;}
.y28{bottom:58.023831px;}
.y3e{bottom:58.674230px;}
.y27{bottom:66.543961px;}
.y3d{bottom:71.454425px;}
.y26{bottom:75.064090px;}
.y34{bottom:83.584191px;}
.y25{bottom:83.584220px;}
.y33{bottom:92.104321px;}
.y24{bottom:92.104350px;}
.y32{bottom:100.624451px;}
.y23{bottom:100.624480px;}
.y31{bottom:109.144581px;}
.y22{bottom:109.144610px;}
.y3c{bottom:109.795010px;}
.y30{bottom:117.664711px;}
.y21{bottom:117.664740px;}
.y2f{bottom:126.184841px;}
.y20{bottom:126.184870px;}
.y2e{bottom:134.704971px;}
.y1f{bottom:134.705000px;}
.y3b{bottom:135.355400px;}
.y2d{bottom:143.225101px;}
.y1e{bottom:143.225130px;}
.y2b{bottom:150.860084px;}
.y2c{bottom:151.745231px;}
.y1d{bottom:151.745260px;}
.y1c{bottom:160.265390px;}
.y3a{bottom:160.915790px;}
.y1b{bottom:168.785520px;}
.y2a{bottom:184.940604px;}
.y1a{bottom:185.825780px;}
.y39{bottom:186.476180px;}
.y19{bottom:211.386170px;}
.y36{bottom:231.684847px;}
.y18{bottom:417.906843px;}
.y17{bottom:433.527081px;}
.y16{bottom:449.147319px;}
.y15{bottom:464.767558px;}
.y14{bottom:480.387796px;}
.y13{bottom:496.008034px;}
.y12{bottom:511.628273px;}
.y11{bottom:527.248511px;}
.y10{bottom:542.868749px;}
.yf{bottom:574.109226px;}
.ye{bottom:589.729464px;}
.yd{bottom:605.349702px;}
.yc{bottom:620.969941px;}
.yb{bottom:636.590179px;}
.ya{bottom:652.210417px;}
.y9{bottom:667.830655px;}
.y8{bottom:683.450894px;}
.y7{bottom:714.691370px;}
.y6{bottom:730.311608px;}
.y5{bottom:745.931847px;}
.y4{bottom:761.552085px;}
.y1{bottom:777.172294px;}
.y3{bottom:777.172323px;}
.y2{bottom:792.792562px;}
.y38{bottom:845.519859px;}
.y37{bottom:868.950217px;}
.y35{bottom:881.281744px;}
.h7{height:47.168344px;}
.h5{height:72.000000px;}
.h6{height:80.906250px;}
.hb{height:121.359375px;}
.h4{height:132.000000px;}
.h3{height:148.328125px;}
.ha{height:198.000000px;}
.h9{height:352.988281px;}
.h2{height:415.383812px;}
.h8{height:545.527344px;}
.h1{height:955.998817px;}
.h0{height:956.000000px;}
.w1{width:955.998817px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:17.470763px;}
.xc{left:24.319261px;}
.x2{left:43.788794px;}
.x3{left:254.094416px;}
.x4{left:482.916707px;}
.x7{left:513.770523px;}
.x8{left:516.197961px;}
.x5{left:559.127317px;}
.x6{left:561.554755px;}
.x9{left:669.094415px;}
.xa{left:739.362619px;}
.xb{left:744.471325px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:396.613668pt;}
.ls1{letter-spacing:612.948396pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-48.386868pt;}
._8{margin-left:-34.108775pt;}
._9{margin-left:-27.690845pt;}
._2{margin-left:-19.830683pt;}
._0{margin-left:-15.071319pt;}
._3{margin-left:-10.311955pt;}
._7{margin-left:-5.552591pt;}
._6{width:5.552591pt;}
._4{width:12.691637pt;}
._5{width:22.210365pt;}
._a{width:26.969729pt;}
.fs3{font-size:252.246293pt;}
.fs2{font-size:432.669456pt;}
.fs7{font-size:649.004184pt;}
.fs1{font-size:793.227336pt;}
.fs6{font-size:1189.841004pt;}
.fs5{font-size:1983.068340pt;}
.fs0{font-size:2221.384479pt;}
.fs4{font-size:3064.741980pt;}
.y0{bottom:0.000000pt;}
.y41{bottom:133.209467pt;}
.y40{bottom:171.609467pt;}
.y3f{bottom:206.843200pt;}
.y29{bottom:223.111867pt;}
.y28{bottom:261.511867pt;}
.y3e{bottom:264.443200pt;}
.y27{bottom:299.911867pt;}
.y3d{bottom:322.043200pt;}
.y26{bottom:338.311867pt;}
.y34{bottom:376.711733pt;}
.y25{bottom:376.711867pt;}
.y33{bottom:415.111733pt;}
.y24{bottom:415.111867pt;}
.y32{bottom:453.511733pt;}
.y23{bottom:453.511867pt;}
.y31{bottom:491.911733pt;}
.y22{bottom:491.911867pt;}
.y3c{bottom:494.843200pt;}
.y30{bottom:530.311733pt;}
.y21{bottom:530.311867pt;}
.y2f{bottom:568.711733pt;}
.y20{bottom:568.711867pt;}
.y2e{bottom:607.111733pt;}
.y1f{bottom:607.111867pt;}
.y3b{bottom:610.043200pt;}
.y2d{bottom:645.511733pt;}
.y1e{bottom:645.511867pt;}
.y2b{bottom:679.922400pt;}
.y2c{bottom:683.911733pt;}
.y1d{bottom:683.911867pt;}
.y1c{bottom:722.311867pt;}
.y3a{bottom:725.243200pt;}
.y1b{bottom:760.711867pt;}
.y2a{bottom:833.522400pt;}
.y1a{bottom:837.511867pt;}
.y39{bottom:840.443200pt;}
.y19{bottom:952.711867pt;}
.y36{bottom:1044.197467pt;}
.y18{bottom:1883.495067pt;}
.y17{bottom:1953.895067pt;}
.y16{bottom:2024.295067pt;}
.y15{bottom:2094.695067pt;}
.y14{bottom:2165.095067pt;}
.y13{bottom:2235.495067pt;}
.y12{bottom:2305.895067pt;}
.y11{bottom:2376.295067pt;}
.y10{bottom:2446.695067pt;}
.yf{bottom:2587.495067pt;}
.ye{bottom:2657.895067pt;}
.yd{bottom:2728.295067pt;}
.yc{bottom:2798.695067pt;}
.yb{bottom:2869.095067pt;}
.ya{bottom:2939.495067pt;}
.y9{bottom:3009.895067pt;}
.y8{bottom:3080.295067pt;}
.y7{bottom:3221.095067pt;}
.y6{bottom:3291.495067pt;}
.y5{bottom:3361.895067pt;}
.y4{bottom:3432.295067pt;}
.y1{bottom:3502.694933pt;}
.y3{bottom:3502.695067pt;}
.y2{bottom:3573.095067pt;}
.y38{bottom:3810.735600pt;}
.y37{bottom:3916.335600pt;}
.y35{bottom:3971.913467pt;}
.h7{height:212.586475pt;}
.h5{height:324.502092pt;}
.h6{height:364.642325pt;}
.hb{height:546.963487pt;}
.h4{height:594.920502pt;}
.h3{height:668.510929pt;}
.ha{height:892.380753pt;}
.h9{height:1590.908830pt;}
.h2{height:1872.123834pt;}
.h8{height:2458.677282pt;}
.h1{height:4308.661333pt;}
.h0{height:4308.666667pt;}
.w1{width:4308.661333pt;}
.w0{width:4308.666667pt;}
.x0{left:0.000000pt;}
.x1{left:78.740267pt;}
.xc{left:109.606267pt;}
.x2{left:197.354933pt;}
.x3{left:1145.196800pt;}
.x4{left:2176.492800pt;}
.x7{left:2315.550133pt;}
.x8{left:2326.490533pt;}
.x5{left:2519.972000pt;}
.x6{left:2530.912400pt;}
.x9{left:3015.590800pt;}
.xa{left:3332.287733pt;}
.xb{left:3355.312533pt;}
}
